{
  "generatedBy": "openclaw-plugin-model-catalog-v1",
  "providers": {
    "ollama": {
      "baseUrl": "http://127.0.0.1:11434",
      "models": [
        {
          "id": "qwen3-coder:latest",
          "name": "qwen3-coder:latest",
          "reasoning": false,
          "input": [
            "text"
          ],
          "cost": {
            "input": 0,
            "output": 0,
            "cacheRead": 0,
            "cacheWrite": 0
          },
          "contextWindow": 65535,
          "maxTokens": 8192,
          "params": {
            "num_ctx": 65535
          }
        },
        {
          "id": "huihui_ai/glm-4.7-flash-abliterated:latest",
          "name": "huihui_ai/glm-4.7-flash-abliterated:latest",
          "reasoning": false,
          "input": [
            "text"
          ],
          "cost": {
            "input": 0,
            "output": 0,
            "cacheRead": 0,
            "cacheWrite": 0
          },
          "contextWindow": 65535,
          "maxTokens": 8192,
          "params": {
            "num_ctx": 65535
          }
        },
        {
          "id": "deepseek-v4-flash:cloud",
          "name": "DeepSeek V4 Flash (Cloud)",
          "reasoning": false,
          "input": [
            "text"
          ],
          "cost": {
            "input": 0,
            "output": 0,
            "cacheRead": 0,
            "cacheWrite": 0
          },
          "contextWindow": 131072,
          "maxTokens": 8192,
          "params": {
            "num_ctx": 131072
          }
        }
      ],
      "apiKey": "OLLAMA_API_KEY",
      "api": "ollama"
    }
  }
}
